<?xml version='1.0' encoding='utf-8'?>
<cfsMaterialDataBase xmlns="http://www.cfs++.org/material">
  <material name="aluminium">
    <mechanical>
      <density>
        <linear>
          <real> 2.70031e+03 </real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <tensor dim1="6" dim2="6">
            <real>
            1.07800E+11 5.49300E+10 5.49300E+10 0.00000E+00 0.00000E+00 0.00000E+00
            5.49300E+10 1.07800E+11 5.49300E+10 0.00000E+00 0.00000E+00 0.00000E+00
            5.49300E+10 5.49300E+10 1.07800E+11 0.00000E+00 0.00000E+00 0.00000E+00
            0.00000E+00 0.00000E+00 0.00000E+00 2.64500E+10 0.00000E+00 0.00000E+00
            0.00000E+00 0.00000E+00 0.00000E+00 0.00000E+00 2.64500E+10 0.00000E+00
            0.00000E+00 0.00000E+00 0.00000E+00 0.00000E+00 0.00000E+00 2.64500E+10
          </real>
          </tensor>
        </linear>
      </elasticity>
    </mechanical>
    <magnetic>
      <electricConductivity>
        <linear>
          <isotropic>
            <real>3.55e7</real>
          </isotropic>
        </linear>
      </electricConductivity>
      <permeability>
        <linear>
          <isotropic>
            <real> 1.25664e-6 </real>
          </isotropic>
        </linear>
      </permeability>
    </magnetic>
  </material>
  <material name="AIR">
    <magnetic>
      <electricConductivity>
        <linear>
          <isotropic>
            <real>0.0</real>
          </isotropic>
        </linear>
      </electricConductivity>
      <permeability>
        <linear>
          <isotropic>
            <real> 1.25664e-6 </real>
          </isotropic>
        </linear>
      </permeability>
    </magnetic>
  </material>
</cfsMaterialDataBase>
